a:link { background :"#FFFFFF" white; color : blue; } 

a:visited { background : "#FFFFFF",white; color : purple; } 

a:hover { background :"#FFFFFF", white; color : #808000; <!--olive!-->}

a.it {font-style:italic;}

body { margin-left: 5%; margin-right: 5%; font-family: "Helvetica", sans-serif; font-size: 105% font-size : 1.2em; line-height: 1.5; font-style : normal;}

body {bgcolor: "white" text: "black" link: "navy" vlink: "navy" alink: "red"}

p  { text-align: left; color :#000000; font-size:100%;font-style:regular; }
p.center   {text-align: center; color:#000000; font-size:100%;font-style:regular; }

p.by	   {text-align: center; font-weight: bold}

p.ind 	   {text-indent:1.5em;text-align:left;color:#000000;font-size:100%;font-style:regular; }

p.lj 	   {text-indent:0; text-align:justify;color:#000000;font-size:100%t;font-style:regular;}

p.just 	   {text-indent:1.5em;text-align:justify;color:#000000;font-size:100%t;font-style:regular;}

p.it 	   {text-align: left;color :#000000; font-size:100%;font-style:italic;}

p.small    {text-align: justify; color:#000000; font-size: 90%; font-style: regular; }

p.csmall   {text-align: center;color:#000000; font-size: 90%; font-style: regular; }

p.blocktext{text-align:justify; margin-left: auto; margin-right: auto; width: 90% }

p.abstract {text-align:justify; margin-left: 5%; margin-right: 5%;font-style:italic; }

p.r 	   {text-align: right;}

p.nav      {text-align: center; color:#330099; font-style:regular; 
            font-family: Tahoma, Arial, Helvetica, sans-serif; 
            font-size:100%; line-height: 120%;}

p.c1 	   {font-weight: bold}

p.h     {text-align:center; color:#000000; font-style:bold; 
        font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:100%; }

span.u1 {text-decoration: underline}

h1 {font-size: 160%; color: #330099; font-family: Tahoma, Verdana, Garamond, Helvetica, sans-serif; text-align:center; margin-top: 0.5em; margin-bottom: 0.5em;}

h2 {font-size: 160%; color: #FFFF00; font-family: Arial, Verdana, Tahoma, Garamond, Helvetica, sans-serif; text-align:center; margin: 6px;}

h3 {font-size: 95%;  color: #330099; font-family: Tahoma, Verdana, Garamond, Helvetica, sans-serif; text-align:center;margin-top: 0.5em; margin-bottom: 0.5em;}

h4 {font-size: 110%; color: #330099; font-family: Tahoma, Verdana, Garamond, Helvetica, sans-serif; text-align:center; margin-top: 0.5em; margin-bottom: 0.5em;}

h5 {font-size: 105%; color: #330099; font-family: Tahoma, Verdana, Garamond, Helvetica, sans-serif; text-align:center; margin-top: 0.5em; margin-bottom: 0.5em;}

h6 {font-size: 100%; color: #330099; font-family: Tahoma, Verdana, Garamond, Helvetica, sans-serif; text-align:left; margin-left: 2em; margin-top: 0.3em; margin-bottom: 0.3em;}

#nav1 {position: fixed; top:0;left:0;width:190px; height:20px; background:#FFFF00; border:"0"; text-align: "center"; }

#nav2 {position: fixed; top:20px;left:0;width:190px; height:77px; background:#006600;  border:"1px"; valign:middle; text-align: "center";  size: large }

#nav3 {padding:1em; position: fixed; top:77px;left:0;width:190px; background:#FFFFFF; border:"1px"; text-align: "left";  }

#head1 {position: fixed; top: 0; left: 190px; right: 0; height: 20px; background:#FFFF00;  z-index:2 }

#head2 {position: fixed; top: 20px; left: 190px; right: 0; height: 57px; background: #006600;  z-index:2 }

#head3 {position: fixed; top: 77px; left: 190px; right: 0; height: 36px; background:#FFFFFF ;  z-index:2 }

#main {position: absolute; top:163px; left:190px;  right:20px; bottom:0; z-index: 1;  }

#main2 {position: absolute; top:98px; left:190px;  right:20px; bottom:0; z-index: 1;  }

div.i {text-align: left; color :#000000; font-size:100%; font-style:italic;

 